#ifndef _COMSTACK_HPP_
#define _COMSTACK_HPP_

#include <stdint.h>


class Comstack
{
	public:
		Comstack();
		
		void input(uint8_t value);
		

	private:

		uint8_t counter;
		const uint8_t nBytes = 5;

};

#endif // _COMSTACK_HPP_
